# Uses of Interface
jebl.util.SimpleListener

Packages that use SimpleListener
Package
Description
jebl.util

## Uses of SimpleListener in jebl.util

Methods in jebl.util with parameters of type SimpleListener
Modifier and Type
Method
Description
`void`
CompositeProgressListener.`addFeedbackAction(String label, String description, SimpleListener listener)`
`void`
CompositeProgressListener.`addFeedbackAction(String label, SimpleListener listener)`
`void`
ProgressListener.`addFeedbackAction(String label, String description, SimpleListener listener)`
Adds an action that can choose to provide feedback.
`void`
ProgressListener.`addFeedbackAction(String label, SimpleListener listener)`
Equivalent to `addFeedbackAction(label,"",listener)`
`void`
ProgressListener.Wrapper.`addFeedbackAction(String label, String description, SimpleListener listener)`
`void`
ProgressListener.Wrapper.`addFeedbackAction(String label, SimpleListener listener)`